<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="imgDICTnonext">
	<rubric><![CDATA[<b>Click on the picture to listen to the words.</b>]]></rubric>
	<groups display="7">
		<group>
			<word><![CDATA[every day]]></word>
			<image>data/templates/pics/every_day.jpg</image>
			<audio>data/templates/audio/exercises/unit7_everyday.mp3</audio>
		</group>
		<group>
			<word><![CDATA[on Fridays]]></word>
			<image>data/templates/pics/on_Fridays.jpg</image>
			<audio>data/templates/audio/exercises/unit7_onFridays.mp3</audio>
		</group>
		<group>
			<word><![CDATA[on weekdays]]></word>
			<image>data/templates/pics/on_weekdays.jpg</image>
			<audio>data/templates/audio/exercises/unit7_onweekdays.mp3</audio>
		</group>
		<group>
			<word><![CDATA[on weekends]]></word>
			<image>data/templates/pics/on_weekends.jpg</image>
			<audio>data/templates/audio/exercises/unit7_onweekends.mp3</audio>
		</group>
		<group>
			<word><![CDATA[once a week]]></word>
			<image>data/templates/pics/once_a_week.jpg</image>
			<audio>data/templates/audio/exercises/unit7_onceaweek.mp3</audio>
		</group>
		<group>
			<word><![CDATA[three times a week]]></word>
			<image>data/templates/pics/three_times_a_week.jpg</image>
			<audio>data/templates/audio/exercises/unit7_threetimesaweek.mp3</audio>
		</group>
		<group>
			<word><![CDATA[twice a week]]></word>
			<image>data/templates/pics/twice_a_week.jpg</image>
			<audio>data/templates/audio/exercises/unit7_twiceaweek.mp3</audio>
		</group>
		</groups>
</exercise>
